.card-header .del {
	position: absolute; 
	top: 0; 
	bottom: 0;
	right: 10px;
	margin: auto;
	width: 30px;
	height: 30px;
	border-radius: 5px;
}

#product_basket_controls .num,
#basket_controls > .num {
	width: 60px;
}

#product_basket_controls .minus,
#product_basket_controls .plus,
#basket_controls > button {
	width: 30px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
    background: none;
    border: none;
    padding: 0;
    color: blue;
}

.img_wrapper_basket {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 137px;
	height: 137px;
	overflow: hidden;
}